{
  "name": "kangfu",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.21.1",
    "babel-polyfill": "^6.26.0",
    "core-js": "^3.6.5",
    "echarts": "^5.2.0",
    "element-ui": "^2.15.5",
    "file-saver": "^2.0.5",
    "html2canvas": "^1.4.1",
    "js-cookie": "^3.0.1",
    "jspdf": "^2.5.1",
    "lodash": "^4.17.21",
    "moment": "^2.29.1",
    "node-sass": "^6.0.1",
    "prerender-spa-plugin": "^3.4.0",
    "socket.io-client": "^4.0.0",
    "vant": "^2.12.48",
    "vue": "^2.6.11",
    "vue-print-nb": "^1.7.5",
    "vue-qr": "^4.0.9",
    "vue-quick-calendar": "^1.0.92",
    "vue-router": "^3.2.0",
    "vuedraggable": "^2.24.1",
    "vuex": "^3.4.0",
    "wangeditor": "^4.7.8"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "node-sass": "^6.0.1",
    "sass-loader": "^10.2.0",
    "vue-template-compiler": "^2.6.11",
    "webpack": "^4.46.0"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
